* {
    -webikit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font: 14px/22px "Hiragino Sans GB", "Helvetica Neue", "Microsoft Yahei", "微软雅黑","Lato","Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
}
code{
	white-space: pre-wrap;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body,input,textarea,select {
    color:#333;
    font: 14px/22px "Hiragino Sans GB", "Helvetica Neue",  "微软雅黑","Lato","Helvetica Neue", Helvetica, Arial, sans-serif;
    position: relative;/*fixed导航条，控制内容距离顶部距离*/
    margin:0;
    padding:0;
}
input,textarea,select {
    /*color:#7a7a7a;*/
    font: 16px/22px "Hiragino Sans GB", "Helvetica Neue",  "微软雅黑","Lato","Helvetica Neue", Helvetica, Arial, sans-serif;
}
ol, ul {
	list-style: none;
        margin:0;
        padding:0;
}
dd {
    margin:0;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
a {
    color:#303030;
    outline:0;
    text-decoration: none;
}
a:hover {
    outline:0;
    text-decoration: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
@-ms-viewport { width: device-width; }
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

/*兼容所有浏览器的清除浮动 用于父级*/
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix {
  zoom: 1;
}
@font-face{
    font-family:cate_icon;
    src:url(/static/fonts/cate.woff) format("woff"),url(/static/fonts/cate.otf);
}
@font-face{
    font-family:base_icon;
    src:url(/static/fonts/base.woff) format("woff"),url(/static/fonts/base.otf);
}
.dn {display: none;}
.fl {float:left;}
.fr {float:right;}

a:hover {
    color:#27ac02;
}

.boxshadow {
    box-shadow:0 2px 5px 0 rgba(0,0,0,.15);
}

.btn {
    display:inline-block;
    padding:0 20px;
    border-radius:8px;
    background-color:#27ac02;
    height:50px;
    line-height:50px;
    font-size:25px;
    color:#fff;
    outline:0;
    border:0;
    text-align: center;
}
.btn:hover {
    color:#fff;
}
.btn-small {
    height:35px;
    line-height:35px;
    font-size:14px;
}

.input-error {
    border:1px solid red;
}